<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen xmlns:android="http://schemas.android.com/apk/res/android">
    <PreferenceCategory android:title="备份设置">
        <PreferenceScreen
            android:key="backup"
            android:title="数据备份" />
    </PreferenceCategory>
</PreferenceScreen>
